Lintian Reports

Andrew Shadura

At the time of the last Lintian run, the following possible problems were found in packages maintained by Andrew Shadura <andrewsh@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

9mount (1.3-10)

appindicator3-sharp (12.10.0+git20151221-3) [Uploader]

monodoc-appindicator3-0.1-manual

arcanist-clang-format-linter (0.git20161021-2)

arcanist-clang-format-linter

aspell-sk (2.02-0-1.1) [Uploader]

aspell-sk

blkreplay (1.0-3)

blkreplay (1.0-3+b1; main)

blkreplay-examples

bmake (20160220-2)

bmake (20160220-2+b1; main)

pmake

brightd (0.4.1-1)

caffeine (2.8.3-3)

caffeine

clearlooks-phenix-theme (7.0.1-1)

critcl (3.1.9-1)

critcl

csvimp (0.5.4-2) [Uploader]

edid-decode (0.1~git20160708.c72db881-1)

fonts-karla (20151208-1) [Uploader]

fonts-karla

gbdfed (1.6-4)

git-crecord (20161226.0-1)

git-phab (2.1.0-2) [Uploader]

git-phab

golang-github-emicklei-go-restful-swagger12 (1.0.1-1) [Uploader]

golang-github-emicklei-go-restful-swagger12-dev

guessnet (0.56)

guessnet (0.56+b2; main)

herisvm (0.7.0-1)

herisvm

inputplug (0.3~hg20150512-1)

libaudclient (3.5~rc2-1) [Uploader]

libdigidoc (3.10.1.1208+ds1-2.1)

libdigidoc-common

libdigidoc-dev

libdigidoc-doc

libdigidoc-tools

libdigidoc2

libguess (1.2-1.1)

libhtml-restrict-perl (2.2.4-3) [Uploader]

libhtml-restrict-perl

libixp (0.6~20121202+hg148-2)

libixp

libixp-dev (0.6~20121202+hg148-2+b1; main)

libmowgli (1.0.0-4)

libmowgli2-dbg (1.0.0-4+b1; main)

libmowgli-2 (2.1.0-1)

libmowgli-2-0-dbg

libnet-httpserver-perl (1.1.1-2) [Uploader]

libparse-mime-perl (1.003-1) [Uploader]

libparse-mime-perl

libplack-test-agent-perl (1.4-2) [Uploader]

libstring-trim-perl (0.005-1) [Uploader]

libstring-trim-perl

libtext-simpletable-autowidth-perl (0.09-1) [Uploader]

libtext-simpletable-autowidth-perl

matrix-synapse (0.24.0+dfsg-1)

mercurial-crecord (0.20151121-1)

mercurial-crecord

mk-configure (0.29.1-2)

mk-configure

nat-traverse (0.6-1)

nfstrace (0.4.3.1-3)

nfstrace-doc

openrpt (3.3.12-2) [Uploader]

openrpt

paexec (1.0.1-4)

paexec

phabricator (0~git20170812-1)

arcanist

libphutil

pkgconf (0.9.12-6)

plantuml (1:1.2017.15-1)

postbooks (4.10.1-1) [Uploader]

libxtuplecommon-dev

libxtuplecommon1

postbooks

postbooks-schema (1:4.10.1-1) [Uploader]

postbooks-updater (2.4.0-5) [Uploader]

postbooks-updater

pseudo (1.8.1+git20161012-2)

pseudo

pydenticon (0.3-2)

pyte (0.4.8-1)

python-pyte

python-pyte-doc

python3-pyte

python-canonicaljson (1.0.0-2)

python-canonicaljson

python3-canonicaljson

python-catcher (0.1.7+git20140530-1)

python-darkslide (2.3.3-2)

darkslide

python-ewmh (0.1.5-1) [Uploader]

python-ewmh

python-exconsole (0.1.5+git20131201-1)

python-exconsole

python-libguess (1.1-1)

python-libguess

python3-libguess

python-phonenumbers (8.8.1-2)

python-reconfigure (0.1.74+git49a20890-3)

python-reconfigure

python3-reconfigure

python-signedjson (1.0.0-3)

python-signedjson

python3-signedjson

python-unpaddedbase64 (1.1.0-3)

python-urlobject (2.4.0-1)

python-urlobject

python3-urlobject

python-wheezy.template (0.1.167-1.1) [Uploader]

python-wheezy.template (0.1.167-1.1+b2; main)

python3-wheezy.template (0.1.167-1.1+b2; main)

rapidxml (1.13-2)

librapidxml-dev

ruby-curses (1.0.2-1) [Uploader]

ruby-curses

runawk (1.6.0-2)

runawk (1.6.0-2+b1; main)

seed-webkit2 (4.0.0+20161014+6c77960+dfsg1-4) [Uploader]

libseed-gtk4-0

soup-sharp (2.42.2+git20151219-3) [Uploader]

monodoc-soup2.4-manual

sparkleshare (1.5.0-2.1) [Uploader]

sparkleshare

stm32flash (0.5-1)

stm32flash (0.5-1+b1; main)

tayga (0.9.2-6)

tayga (0.9.2-6+b1; main)

tcl-sugar (0.1-1)

tcl-sugar

tclodbc (2.5.1-2) [Uploader]

tclodbc

tclxml (3.3~svn11-3)

tclxml

tk-fsdialog (1.15+20140601-1)

tk-fsdialog

twms (0.05t-4)

twms

waitress (1.0.1-1)

python-waitress

python3-waitress

webkit2-sharp (2.10.9+git20160917-1.1) [Uploader]

monodoc-webkit2-sharp-4.0-manual

webkitgtk-sharp3 (2.0.0+git20151221-3) [Uploader]

libwebkitgtk2.0-cil

libwebkitgtk2.0-cil-dev

monodoc-webkitgtk2.0-manual

monodoc-webkitgtk3.0-manual

wpa (2:2.4-1.1) [Uploader]

wpasupplicant

wpa (2:2.6-5) [Uploader]

wpasupplicant

wxhexeditor (0.23+repack-2)

wxhexeditor (0.23+repack-2+b2; main)